• Problema libcuropenssl , PGP no verifica


    Buenas tardes a todos,

    Desde el centro de software tengo pendiente un update de spotify y cada vez que trato de actualizar me sale un pantallazo diciendo que debe construir el libopenssl-1.0-compat y para eso necesita libcurlopenssl. Acepto y esto es lo que veo en consola:

    Sincronizando con las bases de datos…
    Actualizando antergos…

    Comenzando la actualización completa del sistema…
    Preparando…

    Construyendo libopenssl-1.0-compat…
    Cloning into ‘libopenssl-1.0-compat’…
    remote: Counting objects: 18, done.
    remote: Compressing objects: 100% (13/13), done.
    remote: Total 18 (delta 5), reused 18 (delta 5)
    Unpacking objects: 100% (18/18), done.
    ==> Creando el paquete: libopenssl-1.0-compat 1.0.2.k-3 (jue abr 27 19:16:13 CEST 2017)
    ==> Comprobando dependencias mientras se ejecuta…
    ==> Comprobando dependencias mientras se compila…
    ==> Recibiendo las fuentes…
    -> Descargando openssl-1.0.2k.tar.gz…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 5184k 100 5184k 0 0 1413k 0 0:00:03 0:00:03 --:–:-- 1413k
    -> Descargando openssl-1.0.2k.tar.gz.asc…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 455 100 455 0 0 2291 0 --:–:-- --:–:-- --:–:-- 2297
    -> no-rpath.patch ha sido encontrado
    -> ssl3-test-failure.patch ha sido encontrado
    ==> Validando los archivos source con sha256sums…
    openssl-1.0.2k.tar.gz … Aprobado
    openssl-1.0.2k.tar.gz.asc … Omitido
    no-rpath.patch … Aprobado
    ssl3-test-failure.patch … Aprobado
    ==> Verificando las firmas de las fuentes con gpg…
    openssl-1.0.2k.tar.gz … HA FALLADO (clave pública desconocida D9C4D26D0E604491)
    ==> ERROR: ¡Una o más firmas PGP no pudieron ser verificadas!

    Que puedo hacer para que no falle la verificacion de la firma PGP???
    Estoy algo perdido…

    Gracias!
    Un saludo.

  • La solución está aquí :

    https://forum.antergos.com/topic/6717/lib-version-not-found-required-by/5

    Autodidacta en la VIDA …y en Linux, también.

libcurl-openssl1 libopenssl1 pgp7 Posts 2Views 141
Log in to reply